
DROP VIEW analytic.v_waste_collection_24_hod_missing;
DROP VIEW analytic.v_waste_collection_containers;
DROP VIEW analytic.v_waste_collection_5_days_same;
DROP FUNCTION analytic.waste_collection_last_correct;
DROP VIEW analytic.v_waste_collection_measurements;
DROP VIEW analytic.v_waste_collection_pick_dates_sensoneo;
DROP VIEW analytic.v_waste_collection_pick_dates_ps;
DROP VIEW analytic.v_waste_collection_assigned_picks;
DROP TABLE python.waste_collection_assigned_picks;
DROP TABLE python.waste_collection_assigned_pick_dates;
